﻿@charset "UTF-8";
/* CSS Document */
body {}
html {direction:ltr;}

ul.navbar-nav ul li {float: right; list-style: none; }

ul.navbar-nav ul li a, ul.navbar-nav ul li span {animation: 300ms ease-in 0s normal none 1 running bounceIn;
    border-bottom: 2px solid transparent;
    right: 0;
    position: absolute;
    width: 100%;
margin-left: 15px;
    margin-right: 15px;
    padding-left: 0;
    padding-right: 0;
    position: relative;
    color: #b39964;
    font-weight: bold;
    font-size: 18px;
    line-height: 60px;
}
#top_menu ul li span:hover, #top_menu_eng ul li a:hover, #top_menu_eng ul li span:hover { color: #b39964; text-decoration: underline;}
#nav ul li span:hover {display: block;}
.menu-header .nav span, .menu-header .nav span:hover  { 
    padding-left: 0px;
    padding-right: 16px;
    margin-left: 16px;
    margin-right: 16px;
    }

    .menu-header .nav span:hover  { 
    padding-left: 16px;
    padding-right: 16px;
    margin-left: 16px;
    margin-right: 16px;
    }

.menu-header .nav a {    font-size: 16px; padding-right: 0px; margin-left: 0px;
}
.menu-header { box-shadow: 0 0 10px rgba(0, 0, 0, 0.1)!important;}
.page-header {padding-top: 100px;}

.navbar-brand {padding:0px;}



/*
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-sm-4 {padding-right: 22px; padding-left: 22px; direction: rtl;}

ul.list-unstyled.list-icon.arrow.border {margin-right:0px; padding-right:0px;}
.list-icon li:before, li > i[class^="icon-"]:before, li > i[class*=" icon-"]:before {margin:0 0 0 10px;}
*/

p.credit {width:100%; text-align:center; color:#ffffff; line-height:30px; background-color:#b39964; padding:0px; margin:0px;}
p.credit a, p.credit:hover, footer#main-footer .credit a:hover {color:#ffffff; text-decoration:underline;}

ul.social-icons li a i {margin-top: 5px;}
.sidebar-menu li a:before {left: 0;}
.sidebar-menu li a {padding-left: 22px;}

.pricing-table .pricing h3 {padding: 0px; font-size: 30px;}
.pricing-table p {padding: 10px 24px; font-size: 18px;text-align:center;direction:ltr;}

.rollover.effect-sarah figure > img {transform: translate3d(10%, 0px, 0px);}
.rollover.effect-sarah figure .description {text-align: left;}

.col-md-6.mb-sm.left.animated-invisible.animated.fadeInUp.animated-visible, .col-md-6.mb-sm.animated-invisible.animated.fadeInDown.animated-visible {float: right;}

.treatments_inpage {border-bottom: 1px solid #cccccc;}
.footericon { height: 120px; background-image: url("../../../images/footericon.png"); background-color: #fff2e4; background-position: center; background-repeat: no-repeat;}

.navbar-collapse .he { float:right;
    height: 50px;
    margin-top: 20px;
    padding: 10px;
    text-align: center;
    width: 50px;
    color:#b39964;
    border:2px solid #b39964;
    background-color:rgba(255,255,255,0.99);}

.content_page .container h1 {font-size:20px; font-weight:bold; color:#8b2223;}
.content_page .container h2  {font-size:17px; font-weight:bold; color:#8b2223;}
.content_page .container h3  {font-size:16px; font-weight:100; color:#8b2223; text-decoration:underline;}
.container h1.x-large.block {color:#ffffff;}

.pricing-table {margin-bottom:40px;}

h1.x-large, .h1.x-large, .page-header h1.x-large, .cta-box-text h1.x-large, .footer-widget h1.x-large, span.x-large {text-transform:capitalize;}

.pricing-table.focus-plan .pricing {overflow:hidden;}
.pricing-table ul {height:330px; overflow:hidden;}

.navbar-toggle {display:none;}
.navbar-nav {display:block;}

.treatments_inpage {direction: ltr;}

 @media screen and (max-width: 560px) {
  /*.content_page iframe {display: none;}*/
  .navbar-collapse .he {display: table;
    width: 100%;
    margin: 10px 0px ;}

.menu-header .navbar-nav {display: table;}

  }
  
  body.header-6 .menu-header .navbar-default .navbar-nav > li > a:not(.btn) {
    margin-left: 5px!important;
    margin-right: 10px;
    padding-bottom: 31px;
    padding-left: 0;
    padding-right: 0;
    position: relative;
}


.main1 {
    display: flex;
}
.benfitis {
    flex: 1 1 0;
}
.youtube {
    flex: 1 1 0;
}
@media screen and (min-width: 992px) and (max-width: 1199px){
    .pricing-table .pricing h3{font-size:23px;}
}


@media screen and (max-width: 760px) {
    .main1 {
        display: block;
    }

        .main1 iframe {
            display: block !important;
        }
}